<html>
	<head>
		<title><%= site.title %> :: Bloggit</title>
		<style>
			HTML, BODY {
				font: normal 12px Verdana;
				margin: 0; padding: 0;
				border: 0 none;
				overflow: hidden;
				height: 100%;
			}
		</style>
		<link rel="stylesheet" type="text/css" href="/scripts/resources/css/ext-all.css" />
	 	<script type="text/javascript" src="/scripts/adapter/jquery/jquery.js"></script>
	 	<script type="text/javascript" src="/scripts/adapter/jquery/jquery-plugins.js"></script>
	 	<script type="text/javascript" src="/scripts/adapter/jquery/ext-jquery-adapter.js"></script>
	 	<script type="text/javascript" src="/scripts/ext-all.js"></script>
	 	<script type="text/javascript" src="/scripts/app.js"></script>
		<style>
			.x-layout-panel-south, x-layout-panel-north {
				background-color: #c9defa !important;
			}
		</style>
	</head>
	<body>
		<div id="container">
			<div id="tab-pages">
				<div id="pages-tb">
					+ New Page,
					- Delete (selected)
				</div>
				<div id="pages-grid">
					Pages Grid
				</div>
				<div>Splitter?</div>
				<div>Content Editor</div>
				<div>Extra Info? (tags, title, slug, etc)</div>
			</div>
			<div id="tab-posts">
				<div id="posts-tb"></div>
				<div id="posts-grid" style="height:500">
					Posts Grid
				</div>
				<div>
					Splitter?
				</div>
				<div>
					Content Editor (title, slug, publish data, status, etc)
				</div>
			</div>
			<div id="tab-themes">
				<div id="themes-tb">
					+ New Theme
				</div>
				<div>
					Theme Tree
				</div>
				<div>
					Theme Editor
				</div>
			</div>
			<div id="tab-plugins">
				<div id="plugins-tb">
					+ New Plugin,
					- Disable (selected)
				</div>
				<div>
					Plugin Tree
				</div>
				<div>
					Plugin Editor
				</div>
			</div>
			<div id="tab-media">
				<div id="media-tb">
					+ New Media,
					- Delete (selected)
				</div>
				<div>
					Media Tree View
				</div>
				<div>
					Media Preview (?)
				</div>
			</div>
			<div id="tab-settings">
				Settings
			</div>
			<div id="tab-preview">
				<div id="preview-tb">
					@ Refresh,
					# Regenerate
				</div>
				<div>
					Preview IFRAME
				</div>
			</div>
			<div id="site-header">
				Bloggit <%= Bloggit::VERSION %>
			</div>
			<div id="home-page">
				At your service, my dear.
			</div>
			<div id="status-bar">
				Ready.
			</div>
		</div>
	</body>
</html>